/* CSS Document */
body{
	font-family:Arial, 'Helvetica', sans-serif;
	margin:auto;
	background:url(images/bg.jpg) repeat center;
	}
#page{
	width:1000px;
	margin:auto;
	color:#333;
	}
#container{
	margin:20px;

	width:540px;
	height:907px;
	background:url(images/bgContainer.png) no-repeat;
	}
#content{
	padding:60px;
	position:relative;
	}

#phone{
	position:absolute;
	right:-350px;
	top:120px;
	}